html {
    overflow-y:scroll;}

body{
    background-color: #ffffff;
    margin:0px auto;
    text-align:center;
    color:#000000;
}



a:link{

    text-decoration:underline ;color:#1c66b0 ;}
a:visited{

    text-decoration:underline ;color:#1c66b0 ;}
a:active{

    text-decoration:underline ;color:#1c66b0 ;}
a:hover{

    text-decoration:none ;color:#000099 ;} 


table#main{
    background-color:#FFFFFF;
    width:750px;
    border-width:1px;
    border-color:#663300;
    border-style: solid;

    border-collapse: collapse;
    table-layout: fixed;
    text-align:left;
    margin:0px auto;

}




/*  トップ画像部分 */

td#titleimg{
    background:url(top2.jpg);
    background-color:#bcbcbc;
    background-repeat: no-repeat;

    background-position: left top;
    height: 80px;
    vertical-align: top;

}


/*  上メニュー部分 */

td#menub{
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    background-color:#c4ffce;
    width:20%;
    font-size: 0.75em;
    text-align:center;
    padding: 0px;
}

td#menub a {


    display: block;
    text-align:center;

    padding: 4px;

    text-decoration:none;

    background-color:#7bdbae;

    color: #242424;
}
td#menub a:hover {

    background-color:#69a78a;
    color: #ffffff;
}


/*  左側部分 */

td#leftmenu{
    background:url(left.jpg);
    background-position: left top;
    background-repeat: no-repeat;
    background-color:#798474;
    vertical-align: top;
    font-size: 0.75em;
    padding: 0px;
}

td#leftmenu a {
    display: block;
    text-align:left;
    padding:10px 0px 10px 12px;
    text-decoration:none;
    background-color:#f4f8ca;
    color: #242424;
}

td#leftmenu a:hover {

    background-color:#a9af68;
    color: #ffffff;
}

td#leftmenu a.on {
    display: block;
    text-align:left;
    padding:10px 0px 10px 7px;
    text-decoration:none;
    background-color:#76761c;
    color: #ffffff;
}

td#leftmenu a.subon {
    display: block;
    margin-left: auto;
    text-align:left;
    width: 120px;
    padding:5px 0px 5px 12px;
    text-decoration:none;
    background-color:#c77d41;
    color: #ffffff;
    font-size: 0.95em;
}

td#leftmenu a.suboff {
    display: block;
    margin-left: auto;
    text-align:left;
    width: 120px;
    padding:5px 0px 5px 12px;
    text-decoration:none;
    background-color:#f3c59f;
    color: #242424;
    font-size: 0.95em;
}

td#leftmenu a.subon:hover {
    background-color:#bdae88;
    color: #ffffff;
}

td#leftmenu a.suboff:hover {
    background-color:#bdae88;
    color: #ffffff;
}





/*  ついてくるメニュー  */

div#floating-menu {
    position: fixed;
    top: 150px;
    width: 149px;
    border: 0px solid #000000;
    z-index: 9999;
}












/*  メイン部分 */

td#main {
    background-color:#FFFFFF;
    vertical-align: top;
    padding: 10px 15px;
    line-height: 150%;
    font-size: 0.94em;
}


/*  メイン部分スタッフ */

td#mains {
    background-color:#ffffff;
    vertical-align: top;
    padding: 10px 15px;
    line-height: 150%;
    font-size: 0.94em;
}



/*  フット */


td#foot{
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    background:url(foot.png);
    background-color:#c9f3b5;
    background-repeat: no-repeat;

    background-position: center center;
    height: 30px;
    font-size: 0.75em;
    text-align:center;
}



/*  テキスト強調 */

h1{
    font-size: 1.50em;


    margin:0px auto;
}

h2{
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-size: 1.30em;

    border-bottom: double 3px #6b6b6b;
    margin:0px auto;
}


h3{
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-size: 1.06em;

    border-bottom: dotted 1px #6b6b6b;
    margin:0px auto;
}

h4{
    font-size: 1.06em;
    margin:0px auto;
}
h5{
    background-color:#edfae6;
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-size: 1.01em;
    margin:0px auto;

    padding-left: 5px;

    border-width: 0px 0px 1px 8px;

    border-style: solid;

    border-color: #82a272;
}

h6{
    background-color:#edfae6;
    font-size: 1em;
    margin:0px auto;

    padding-left: 5px;

    border-width: 0px 0px 1px 8px;

    border-style: solid;

    border-color: #82a272;
}



/*  更新履歴 */

table#kousin{
    background-color:#d8be6f;
    width:500px;
    border-width:1px;
    border-color:#a08a48;
    border-collapse: collapse;
    border-style:solid;

    font-size: 0.88em;
    line-height: 130%;
    text-align:left;
    margin:0px auto;

    scrollbar-base-color: #d8be6f;

}



/*  カウンタ位置合わせ */

div#count {

    width: 80px;

    height: 31px;
}


/*  会則 */

td#kaisoku{
    background-color:#FFFFFF;
    width:60px;
    vertical-align: top;


}


p#kaisoku {

    margin:2px auto;
    padding: 4px;
    padding-left: 2em  /* 3文字分右に下げる。＝0スタートで3字下げ */
}


/*  スタッフ */



table#staffbox1{
    line-height: 140%;
    background-color:#fff6c2;
    border: thin #6c6c6c solid;
    width:450px;
    font-size: 10pt;
    margin:0px auto;
    border-collapse:separate;
    border-spacing:2px;
}

td#staffbox1{
    background-color:#fff6c2;
    text-align: center;
    border-collapse:separate;
    border-spacing:5px;
}




table#staff{
    background-color:#ffffff;
    margin: 0px 15px auto;

    font-size: 1em;
    width:540px;
    border-spacing: 0px;
    border-width:0px;
}

td#line{
    background-color:#dacf8d;
    height:1px;
}


/*  骨盤外科研究会・オストミー */


table#hyou{
    background-color:#FFFFFF;
    line-height: 120%;
    border-width:0px;
    margin:0px 15px;

    font-size: 1em;

    border-spacing: 0px;
}


td#hyou1{

    text-align:justify;


    font-weight: bold;
    vertical-align: top;
    width:4.5em;
}


td#hyou2{

    text-align:justify;


    font-weight: bold;
    vertical-align: top;
    text-align:center;
    width:1em;
}


hr#k1 {
    width:100%;

    height: 3px;

    background-color: #66cc99;

    border-style:dotted;

    border-width:4px;
}

hr#k2 {
    width:100%;

    height: 5px;

    background-color: #66cc99;
}


/*  オストミー */


table#annnai{
    background-color: #eeffee;
    margin:5px 15px;

    border-width:0px;
    font-size: 1.06em;


}



table#ostbox2{
    background-color:#fff3e1;
    border-collapse: collapse;
    width:500px;
    line-height: 140%;
    margin:5px auto;

    font-size: 1em;


    border-spacing: 0px;
}

tr#ostbox2{
    background-color:#fff3e1;
    border-collapse:separate;
    border-spacing:5px;
}

h2#ost{
    color:#7b572f;
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-size: 1.30em;

    border-bottom: double 3px #6b6b6b;
    margin:0px auto;
}






/*  連絡先 */

table#add{
    background-color:#ffffff;
    border-collapse: collapse;
    width:500px;
    line-height: 140%;
    margin:5px auto;

    font-size: 1em;


    border-spacing: 0px;
}



/*  IE用センタリング */

div.center{
    text-align: center;
}



/*  講習会 */

table#kousyuu{
border: thin #6c6c6c solid; 
border-collapse: collapse; 
margin: 1px auto;
font-size: 0.94em;
line-height: 140%; 
}

td#kousyuu{

    background-color: #ffffff;
    border: thin #6c6c6c solid;
    vertical-align: top;
    padding: 3px;
}

td#day{

    background-color: #ffffff;
    border: thin #6c6c6c solid;
    vertical-align: middle;
    padding: 3px;
}


p#kousyuu{

    text-align:right;
    margin:0px;
}

td#kousyuu2{

    background-color: #c5fff6;
    border: thin #6c6c6c solid;
    vertical-align: top;
    padding: 3px;
}





/*  各ページ共通（色変え） */


/*  講習会 */



table#srbox1{
    line-height: 140%;
    background-color:#c5fff6;
    border: thin #6c6c6c solid;
    width:450px;
    font-size: 10pt;
    margin:0px auto;
    border-collapse:separate;
    border-spacing:2px;
}

td#srbox1{
    background-color:#c5fff6;
    text-align: center;
    border-collapse:separate;
    border-spacing:5px;
}




table#srbox2{
    background-color:#c5fff6;
    border-collapse: collapse;
    width:500px;
    line-height: 140%;
    margin:5px auto;

    font-size: 1em;


    border-spacing: 0px;
}

tr#srbox2{
    background-color:#c5fff6;
    border-collapse:separate;
    border-spacing:5px;
}



h2#sr{
    text-align:center;

    color:#3d6258;
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-size: 1.30em;

    border-bottom: double 3px #6b6b6b;
    margin:0px auto;
}















/*  東北SR研究会 */



table#trbox1{
    line-height: 140%;
    background-color:#eeeeff;
    border: thin #6c6c6c solid;
    width:450px;
    font-size: 10pt;
    margin:0px auto;
    border-collapse:separate;
    border-spacing:2px;
}

td#trbox1{
    background-color:#eeeeff;
    text-align: center;
    border-collapse:separate;
    border-spacing:5px;
}




table#trbox2{
    line-height: 140%;
    background-color:#eeeeff;
    border-collapse: collapse;
    width:500px;
    margin:5px auto;

    font-size: 1em;


    border-spacing: 0px;
}

tr#trbox2{
    background-color:#eeeeff;
    border-collapse:separate;
    border-spacing:5px;
}


h2#tr2{
    text-align:center;

    color:#1f3671;
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-size: 1.30em;

    border-bottom: double 3px #6b6b6b;
    margin:0px auto;
}


hr#tr2 {
    width:100%;

    height: 5px;

    background-color: #6666cc;
}


/*  介護ストーマ */


table#carebox1{
    line-height: 140%;
    background-color:#ffeeee;
    border: thin #6c6c6c solid;
    width:450px;
    font-size: 10pt;
    margin:0px auto;
    border-collapse:separate;
    border-spacing:2px;
}

td#carebox1{
    background-color:#ffeeee;
    text-align: center;
    border-collapse:separate;
    border-spacing:5px;
}


h2#care{
    text-align:center;

    color:#551e30;
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-size: 1.30em;

    border-bottom: double 3px #6b6b6b;
    margin:0px auto;
}


h5#care{
    background-color:#fae6ed;
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-size: 1.01em;
    margin:0px auto;

    padding-left: 5px;

    border-width: 0px 0px 1px 8px;

    border-style: solid;

    border-color: #a27282;
}



hr#c2 {
    width:100%;

    height: 5px;

    background-color: #cc6666;
}


table#clist{
border: thin #6c6c6c solid; 
border-collapse: collapse; 
margin: 1px auto;
font-size: 0.94em;
line-height: 140%; 
}

td#clist{

    background-color: #ffffff;
    border: thin #6c6c6c solid;
    vertical-align: top;
    padding: 3px;
}


td#clist2{

    background-color: #ffeeee;
    border: thin #6c6c6c solid;
    vertical-align: top;
    padding: 3px;
}



/*  骨盤外科 */


table#pelbox1{
    line-height: 140%;
    background-color:#eddeff;
    border: thin #6c6c6c solid;
    width:450px;
    font-size: 10pt;
    margin:0px auto;
    border-collapse:separate;
    border-spacing:2px;
}

td#pelbox1{
    background-color:#eddeff;
    text-align: center;
    border-collapse:separate;
    border-spacing:5px;
}


h2#pel{
    text-align:center;

    color:#611986;
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-size: 1.30em;

    border-bottom: double 3px #6b6b6b;
    margin:0px auto;
}



hr#p2 {
    width:100%;

    height: 5px;

    background-color: #bf66cc;
}




/*  会則リスト(未使用) */

ol {

    margin:0px auto;
}

li {

    margin:0px 30px auto;
}



/*  GIO */

p#gio{
    padding-left: 70px;
    text-indent: -4em; /* 先頭の1文字のみ 1em 左に */
    background-color:#edfae6;
    font-family: "メイリオ","Meiryo","Osaka",sans-serif;
    font-weight: bold;
    font-size: 1.01em;
    margin:0px auto;

    border-width: 0px 0px 1px 8px;

    border-style: solid;

    border-color: #82a272;
}

sup {

    font-size: 0.79em;
    color: ff0000;
}


span#footnote{

    font-size: 0.79em;
    padding-left: 2em  /* 3文字分右に下げる。＝0スタートで3字下げ */

}


span#k_qu{

    margin-left: -0.5em; /* ブロック全体を 1em（1文字）分右に */

    text-indent: 0.5em; /* 先頭の1行のみ 1em（1文字）分左に */

}







/*  アンケート */


table#ques{
    line-height: 140%;
    background-color:#ffffff;
    width:350px;
    font-size: 0.94em;
    margin:0px auto;
    border-collapse:collapse;
    border-spacing:1px;
}


td#ques{
padding: 0px 10px;
}

td#ques2{
padding: 0px 10px;
text-align: right;
}




